/* CSS Document */
.font-bold { 
	font-family: HelveticaNeueLTPro-Bd;
	font-weight: normal;
	font-style: normal;
}
.font-lite { 
	font-family: HelveticaNeueLTPro-Lt;
	font-weight: normal;
	font-style: normal;
}
.font-thin { 
	font-family: HelveticaNeueLTPro-Th;
	font-weight: normal;
	font-style: normal;
}
*{margin:0; padding:0; }
h1{font-size:250%;text-align:center;width:100%;padding-top:40px;padding-bottom:40px;	font-family: HelveticaNeueLTPro-Th;
	font-weight: normal;
	font-style: normal;}
h2{color:#ec008b;font-size:160%;padding-bottom:20px;padding-top:20px;	font-family: HelveticaNeueLTPro-Bd;
	font-weight: normal;
	font-style: normal;}
h3{color:#000000;font-size:125%;	font-family: HelveticaNeueLTPro-Bd;
	font-weight: normal;
	font-style: normal;}

/*body{font-family: 'Roboto', sans-serif;font-weight:300;} */
body { font-family: HelveticaNeueLTPro-Lt;font-size:180%; }
.rucicka{cursor:pointer;}
.r{border: 1px solid red}
.g{border: 1px solid green;}
.b{border: 1px solid blue}
.bgr{background-color:red;}
.bgg{background-color:green;}
.bgb{background-color:blue;}
.mp-form-inputs input, .mp-form-inputs select{color:#000;}
#header-menu ul{list-style:none;float:right;}
.header-menu-ul >li{float:left;padding-left:30px;}
.noeffect{text-decoration:none;}
.obal-header-ram{position:fixed;top:0px;z-index:999;width:100%;background:#fff;}
.nadpis{text-align:center;width:100%;padding-top:30px;}
.opacity20 {opacity: 0.2;}
.opacity80 {opacity: 0.8;}
.opacity90 {opacity: 0.95;}
.opacity100{opacity: 1;}
.iconKapacity{width: 100px;}
.pokoje img:hover, .konference img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

/* FORMULAR */
.formtext{width:140px;}
.formtext100{width:100%;}
.formselect{width:60px;}
.formselect2{width:110px;}
.formLabel{color:green;font-size:80%;font-weight:600;}
#success_message{ display: none;}
.datepicker table tr td, .datepicker table tr th {border-radius:0px;}
 
/* TABLE */
.table-borderless td, .table-borderless th{ border: none !important;}
.bgtable{background: #f26649;}
.bgtable-gray{background: #f1f1f1;}
.table > tbody > tr > td { padding-top:5px;padding-bottom:5px;font-size:100%;}
th {background-color:#4a4a49;color:#ffffff;font-weight:500;font-size:120%;}

/* ODKAZY */
.menu a:hover {color:rgb(229, 0, 125);font-size:80%;}
.menu a {color:#fff;cursor:pointer;text-decoration:none;font-size:80%;}
.flag a:hover {color:rgb(229, 0, 125);font-weight:700;font-size:90%;}
.flag a {color:#fff;cursor:pointer;text-decoration:none;font-weight:700;font-size:90%;
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;}  
a.patickaLink1:hover {color: #c3006b;}
a.patickaLink1 {color:#ec008c;cursor:pointer;text-decoration:none;
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;}
a.patickaLink2:hover {color: #ec008d;}
a.patickaLink2 {color:#fff;cursor:pointer;text-decoration:none;
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;}
a.nabizime-a:hover {text-decoration:none;color: #c3006b;}
a.nabizime-a {text-decoration:none}

.obsah a:hover {color: #ec006b;}
.obsah a:visited {color:#660034}
.obsah a{color:#ec008b;cursor:pointer;text-decoration:underline;font-weight:600;
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;}

/* BUTTON */
.btn-red{background-color:rgb(229, 0, 125);color:#fff;font-size:100%;}
.btn-red:hover{color:#fff;background-color:#c3006b;}
.btn-blue{background-color:rgb(10, 186, 238);color:#fff;font-size:100%;}
.btn-blue:hover{color:#fff;background-color:#00a2ff;}
.btn-green{background-color:rgb(175, 202, 10);color:#fff;font-size:100%;}
.btn-green:hover{color:#fff;background-color:#98ac20;}
.btn-black{background-color:#4d4d4f;color:#fff;font-size:100%;}
.btn-black:hover{color:#fff;background-color:#000;}




.triangle{width: 0;height: 0;border-style: solid;border-width: 5px 0 5px 8.7px;border-color: transparent transparent transparent #ffffff;}
 
/* FONT */
.font110 {font-size:110%;}
.font90 {font-size:90%;}
.nabizime-nadpis, .paticka-nadpis{color:#ec008b;font-size:130%;padding-bottom:20px;	font-family: HelveticaNeueLTPro-Bd;	font-weight: normal; font-style: normal;}
.paticka{color:#fff;} 
.nabizime-text{font-weight:300;}
.kapitola{font-size:250%;font-weight:300;text-align:center;width:100%;padding-top:50px;padding-bottom:40px;}
.font-color-seda{color:#a8a9ad;}
.registrace-nadpis{color:#ec008c;font-weight:700;padding-top:40px;padding-bottom:30px;font-size:130%;}
.job_color{color:#fff;}  
/* BARVY WEBU */
.white {color:#ffffff;}
.txcervena{color:#ec008d;}
.txmodra{color:#15c0f3}
.txzelena{color:#a7ce39}
.bila{background-color:#fff;}
.sv_modra{background-color:rgb(10, 186, 238);}  /* #15c0f3 */
.cervena{background-color:rgb(229, 0, 125);}    /* #ec008d */
.sv_zelena{background-color:rgb(175, 202, 10);} /* #a7ce39 */
.tm_modra{background-color:rgb(21, 65, 148)}    /* #0b4ea2 */
.oranzova{background-color:rgb(243, 150, 0);}   /* #f8981d */
.zluta{background-color:rgb(247, 181, 0)}       /* #ffcb06 */
.tm_seda{background-color:rgb(77, 77, 79)}      /* #4d4d4f */
.seda{background-color:rgb(167, 169, 172);}     /* #a8a9ad */
.sv_seda{background-color:rgb(230, 231, 232)}   /* #e7e7e8 */



/* ZAROVNANI */
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
.justify { text-align: justify; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }
lh30 {line-height:30px;}

/* POZICOVANI */
.absolute { position: absolute; }
.relative { position: relative; }
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }
.break { line-height: 0px; font-size: 0px; height: 0px; margin: 0px; }
.va_top {vertical-align:top;}

/* ODSAZENI */
.padding5_tb {padding-top:5px;padding-bottom:15px}
.left10 {padding-left: 10px}
.left20{padding-left:20px}
.left30 {padding-left: 30px}
.left40 {padding-left: 40px}
.top3 {padding-top:3px}
.top5 {padding-top:5px}
.top8 {padding-top:8px}
.top10 {padding-top:10px}
.top15 {padding-top:15px;}
.top20 {padding-top:20px}
.top30 {padding-top:30px}
.top50 {padding-top:50px}
.bottom10 {padding-bottom:10px}
.bottom20 {padding-bottom:20px}
.bottom30 {padding-bottom:30px}
.right5{padding-right:5px;}
.right20 {padding-right: 20px}
.right50 {padding-right: 50px}
.mtop30 {margin-top:30px;}
.mtop20 {margin-top:20px;}
.mleft15{margin-left:15px;}
.mleft20 {margin-left:20px}
.mleft40 {margin-left:40px;}
.mbottom20 {margin-bottom:20px;}
.mbottom30 {margin-bottom:30px;}
.mright15{margin-right:15px;}
.mright20{margin-right:20px}
.padding5 {padding:5px;}
.padding10{padding:10px;}
.padding15 {padding:15px;}
.padding20 {padding:20px;}
.padding30 {padding:30px;}
.leftright10 {padding-left:10px;padding-right:10px}
.leftright30 {padding-left:30px;padding-right:30px}
.mezera3 {height:3px;}
.mezera5 {height:5px;}
.mezera10 {height:10px;}
.mezera20 {height:20px;}
.mezera30 {height:30px;}
.mezera50 {height:50px;}
.odskok30{width:30px}
.odskok50{width:50px}
.odskok100{width:100px}
.odskok150{width:150px;}
.odskok200{width:200px}
.width100{width:100%}
.width90{width:90%;}
.imgwidth{width:200px;}

/* CYKLOVANI */
.cyklus { animation-name: example;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate; }
.zoomClass { animation : 30s linear 1s normal none infinite zoominout }
 @keyframes zoominout{ 0%{ transform:scale(1)}
              25%{transform:scale(1.5)}
              50%{transform:scale(2)}
              75%{transform:scale(1.5)}
              100%{transform:scale(1)}
  }
 }
/* ODRAZKA v BLOKU OBSAH */
/*.obsah ul, ol {list-style:none;padding-left:20px;}

.obsah ul {list-style:none;}
.obsah ul li:before {
	display:		inline-block;		
  	width:		0; 		
  	height:		0; 	
	border-top:		solid transparent;
	border-bottom: 	solid transparent;
	border-left:	        solid #f00;	
	border-width:	5px;
	content:		' ';
	margin-right:	20px;
} */

.obsah ul, ol {list-style:none;padding-left:20px;}
.obsah ul {
   /* margin: 0.75em 0;
    padding: 10px;*/
    list-style: none;
}
.obsah ul li {padding-left: 15px;}
.obsah li:before { 
    content: "";
    border-color: transparent #ed008d;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -20px;
    top: 17px;
    position: relative;
}

#varianty ul li:before{
content: none;
} 


/* MENU /css/style.css*/
#page-wrap ul {list-style: none;}
#page-wrap{}
#page-wrap a{text-decoration: none; }
#page-wrap p{ margin: 10px 0; }
/*
	LEVEL ONE
*/
ul.dropdownmain                         { position: relative;z-index:15;}

ul.dropdownmain a                       { color:#fff;}
ul.dropdownmain a:hover		            { color:#ec008c; }
ul.dropdownmain a:active                { color: #fff; }
ul.dropdownmain li a                    { display: block; padding: 0px 9px;  color: #fff;  }
ul.dropdownmain li a:hover {color:#fff;background-color:#ec008c; }
ul.dropdownmain li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdownmain li.hover,
ul.dropdownmain li:hover                {  position: relative; }
ul.dropdownmain li.hover a              { color: ##ec008c; }
/*
	LEVEL TWO
*/
ul.dropdownmain ul 						{ visibility: hidden; position: absolute; top: 100%; left: 0;border-right:1px solid #dddddd;border-left:1px solid #dddddd; }
ul.dropdownmain ul li 					{ font-weight: normal; background: #fff; color: #000; float: none;height:26px;line-height:26px;text-align:left;font-size:80% }
/*ul.dropdownmain ul li:last-child {border-bottom-left-radius: 10px;border-bottom-right-radius:10px }*/
ul.dropdownmain ul li:hover {background:#fff;}									                                     /* IE 6 & 7 Needs Inline Block */
ul.dropdownmain ul li a					{ border-right: none; width: 100%; display: inline-block;padding-left:10px; color:#000;}
ul.dropdownmain ul li a:hover {color:#fff;}
/*
	LEVEL THREE
*/
ul.dropdownmain ul ul 					{ left: 100%; top: 0;}
ul.dropdownmain li:hover > ul 			{ visibility: visible; }
ul.dropdownmain ul li ul li {font-size:90%;background:#f3f3f3;}
.flag{padding-top:7px;padding-right:10px;}



.polozka4{margin-left:1px;}
.polozka5{margin-left:3px;}
.polozky{height:40px;background:#000;}
.polozky ul{list-style:none;}

.aktuality{background:#f7f7f7;}
.aktuality-obrazek{}
.aktuality-obrazek img {width:100%;padding-bottom:15px;padding-top:25px;}
.aktuality-obsah{padding-bottom:5px;padding-top:15px;}
.aktuality-button{text-align:center;}
.aktuality-nadpis{font-weight:700;font-size:110%;}
.aktuality-datum-cervena{font-weight:700;font-size:110%;color:rgb(229, 0, 125);}
.aktuality-datum-modra{font-weight:700;font-size:110%;color:rgb(10, 186, 238);}
.aktuality-datum-zelena{font-weight:700;font-size:110%;color:rgb(175, 202, 10);}
.aktuality-datum-zluta{font-weight:700;font-size:110%;color:rgb(247, 181, 0)}
.aktuality-datum-fialova{font-weight:700;font-size:110%;color:rgb(21, 65, 148)}
.registrace-form{width:250px;margin-left:auto;margin-right:auto;}
.paticka{background:#282a2d;font-size:110%;}
.cara{border:1px solid #e7e7e8;}
.nabizime-icon{}
.uspory{padding:30px;background:#f0f0f0;margin:5px;}
.usporyBlue{height:5px;background-color:#15c0f3}
.usporyRed{height:5px;background-color:#ec008d}
.usporyGreen{height:5px;background-color:#a7ce39}
.tableFont{font-size:65%;}









ul.dropdownmainA li   {font-size:150%;}
ul.dropdownmainA li a                    { display: block; padding: 5px 9px;  color: #fff;  }

@media only screen and (max-width:768px){
.nadhlavicka {position:fixed;top:0px;z-index:10;height:40px; background:#fff;width:100%;padding-left:10px;border-bottom:1px solid #ddd;}
.navicon-line{width:24px;height:4px;border-radius:1px;margin-bottom:3px;cursor:pointer;}
.hllogo{height:25px;}
.obalhllogo{padding-top:7px;padding-right:8px;}
.obalmenu{visibility:hidden;}
.obalmenupod{visibility:hidden;}
/*.banner{padding-top:40px;}*/
.banner1{padding-top:0px;}
/*.maly-banner{padding-top:40px;}.news-slider .text-content {visibility:hidden;}*/
.maly-banner.news-slider .text-content {visibility:hidden;}
.logo{height:0px;}
.logo img{visibility:hidden;height:0px;}
.menu,
.header-menu,
.header-menu-ul{visibility:hidden;height:0px;}
.lsloupec{height:100%;}
.nabizime{width:100%;text-align:center;}
.nabizime-obsah{text-align:center;padding-top: 50px;padding-bottom:30px;}
.nabizime-obsah img{width:60%;}
/*.aktuality-button{padding-bottom:40px;}*/
.bannerText{position:relative;bottom:0px;left:0px;height:40px;z-index:4;background:#000;color:#fff;}
.bannerH1Bily{position:absolute;left:5px;top:5px;color:#ffffff;font-size:100%;font-weight:700;line-height:normal;}
.bannerH1Cerveny{position:absolute;left:5px;top:10px;color:#ec008d;font-size:100%;font-weight:700;line-height:40px}
.bannerH1Text{position:absolute;top:5px;right:5px;color:#ffffff;font-size:100%;font-weight:300;visibility:hidden;} 
.bannerButton > .btn-red{font-size:114%;}
.partlogo{height:150px;padding:0px 50px;}
.nadpisGalerie {font-size:150%;font-weight:600;}
.nadpisGalerie2 {font-size:90%;}
.videoWidth{width:320px;max-height:180px;}
.usporySmall{font-size:150%}
.usporyBig{font-size:170%;font-weight:700;}
.galHeight{height:auto;margin-bottom:20px;}
.job-dlazdice{padding-top:45px;height:180px;}
.infografika-kariera{width:220px}
.panoramaView{width:100%;height:400px;}
}



@media only screen and (min-width: 768px) {
.nadhlavicka {visibility:hidden;height:0px;}
.navicon-line{height:0px;visibility:hidden;}
.obalmenu{position:fixed;top:0px;height:40px;width:100%;background-color:#000;z-index:9;}
.obalmenupod{position:fixed;top:40px;height:40px;width:100%;background-color:#000;z-index:8;}
.menufontsize{font-size:70%;}
.header-menu{position:absolute;top:10px;right:20px;width:700px;height:25px;}
.header-menu-ul >li{float:left;padding-left:35px;}
.news-slider .text-content {width:70px; }
/*.banner img{width:100%;height:auto;margin-top:-65px;overflow:hidden;}  */
.banner1{padding-top:40px;}
/*.lbanner{background:#f6f6f6;position:absolute;top:0px;left:0px;width:50px;height:359px;z-index:10;}*/
.logo{position:absolute;left:0px;top:40px;z-index:10;}
.logo img{width:330px;}  
/*.banner{padding-top:40px;}*/
.maly-banner1{padding-top:40px;}
.lbanner{height:100%;position:relative;top:0px;left:0px;z-index:10;background:#f5f5f5;width:70px}
.lruzek{position:absolute;top:0px;left:0px;height:45px;width:121px;background:#f5f5f5;z-index:9;}
.lpruh{height:490px;position:absolute;bottom:1480px;left:0px;z-index:11;background:#f5f5f5;width:70px}
ul.dropdownmain li{ font-weight: 600; float: right; zoom: 1; height:40px;line-height:40px;font-size:120%; }
ul.dropdownmainA li{font-size:100%;}
ul.dropdownmainA ul {width: 162px;}
ul.dropdownmainA li a { padding: 10px 9px;}
.polozky li{float:left;width:160px;text-align:center;}
.polozky{margin-top:0px;}
ul.dropdownmain ul {width: 150px;} 
.nabizime-obsah{text-align:center;padding-top:50px;padding-bottom:30px;}
.nabizime-obsah img{width:60%;}
/*.aktuality-button{padding-top:40px;}*/
.patMez{height:150px;}
.bannerText{position:absolute;top:40px;left:250px;height:250px;z-index:4;}
.bannerH1Bily{color:#ffffff;font-size:200%;font-weight:700;line-height:normal;}
.bannerH1Cerveny{color:#ec008d;font-size:200%;font-weight:700;line-height:40px}
.bannerH1Text{color:#ffffff;font-size:100%;font-weight:300;}
.partlogo{height:200px;padding:0px 50px;}
.videoWidth{width:560px;height:315px;}
.usporySmall{font-size:150%}
.usporyBig{font-size:170%;font-weight:700;}
.galHeight{height:150px;}
.nadpisGalerie {font-weight:600;}    
.nadpisGalerie2 {font-size:90%;}
.job-dlazdice{padding-top:45px;height:180px;}
.infografika-kariera{width:220px}
.videoSize{width:720px;height:405px}
.panoramaView{width:100%;height:300px;}
}


@media only screen and (min-width: 992px) {
.header-menu{position:absolute;top:10px;right:20px;width:700px;height:25px;}
.header-menu-ul >li{float:left;padding-left:45px;}
.menufontsize{font-size:80%;}
.news-slider .text-content {width:100px; }
.logo img{width:480px;}  
.lbanner{height:100%;position:relative;top:0px;left:0px;z-index:10;background:#f5f5f5;width:99px}
.lpruh{height:585px;position:absolute;bottom:1120px;left:0px;z-index:11;background:#f5f5f5;width:100px}
ul.dropdownmainA li{font-size:130%;}
ul.dropdownmainA ul {width: 212px;}
ul.dropdownmainA li a { padding: 6px 9px;} 
.polozky li {width:210px;}
ul.dropdownmain ul li{height:30px;line-height:30px;}
.bannerText{position:absolute;top:60px;left:250px;height:250px;z-index:4;}
.bannerH1Bily{color:#ffffff;font-size:300%;font-weight:700;line-height:normal;}
.bannerH1Cerveny{color:#ec008d;font-size:300%;font-weight:700;line-height:40px}
.bannerH1Text{color:#ffffff;font-size:100%;font-weight:300;}
.partlogo{height:200px;padding:0px 50px;}
.videoWidth{width:310px;height:175px;}
.usporySmall{font-size:100%}
.usporyBig{font-size:150%;font-weight:700;}
.galHeight{height:200px;}
.nadpisGalerie {font-weight:600;}
.nadpisGalerie2 {font-size:90%;}
.job-dlazdice{padding-top:45px;height:180px;}
.infografika-kariera{width:220px}
.videoSize{width:900px;height:506px}
.panoramaView{width:100%;height:400px;}
}




@media only screen and (min-width: 1200px) {
.header-menu{position:absolute;top:10px;right:50px;width:1000px;height:25px;}
.header-menu-ul >li{float:left;padding-left:65px;}
.news-slider .text-content {width:121px; }
.logo img{width:580px;} 
.lbanner{height:100%;position:relative;top:0px;left:0px;z-index:10;background:#f5f5f5;width:121px}
.lpruh{height:920px;position:absolute;bottom:920px;left:0px;z-index:11;background:#f5f5f5;width:121px}
ul.dropdownmainA li{font-size:150%;}
ul.dropdownmainA ul {width: 252px;}
ul.dropdownmainA li a { padding: 5px 9px;}
.polozky li{width:250px;}
ul.dropdownmain ul{width:200px;}
.bannerText{position:absolute;top:60px;left:500px;height:250px;z-index:4;}
.bannerH1Bily{color:#ffffff;font-size:370%;font-weight:700;line-height:normal;}
.bannerH1Cerveny{color:#ec008d;font-size:370%;font-weight:700;line-height:60px}
.bannerH1Text{color:#ffffff;font-size:140%;font-weight:300;}
.partlogo{height:200px;padding:0px 50px;}
.videoWidth{width:380px;height:214px;}
.galHeight{height:250px;}
.galHeight2{height:270px;}
.nadpisGalerie {font-weight:600;}
.job-dlazdice{padding-top:45px;height:180px;}
.infografika-kariera{width:260px}
.videoSize{width:1024px;height:578px}
.panoramaView{width:100%;height:500px;}
}

@media only screen and (min-width: 1920px) {
.header-menu{right:280px;}
.ram{padding-left:80px;padding-right:80px;}
.news-slider .text-content {width:141px; }
.lbanner{height:100%;position:relative;top:0px;left:0px;z-index:11;background:#ff0000;width:141px}
.logo{position:absolute;left:20px;top:0px;z-index:10;}
.lruzek{position:absolute;top:0px;left:0px;height:45px;width:141px;background:#f5f5f5;z-index:9;}
.lpruh{height:2080px;position:absolute;bottom:620px;left:0px;z-index:11;background:#f5f5f5;width:141px}
ul.dropdownmain ul li{height:40px;line-height:40px;}
ul.dropdownmainA li a { padding: 6px 9px;}
.bannerText{position:absolute;top:180px;left:700px;height:250px;z-index:4;}
.bannerH1Bily{color:#ffffff;font-size:400%;font-weight:700;line-height:normal;}
.bannerH1Cerveny{color:#ec008d;font-size:400%;font-weight:700;line-height:60px}
.bannerH1Text{color:#ffffff;font-size:140%;font-weight:300;}
.partlogo{height:200px;padding:0px 50px;}
.nadpisGalerie {font-size:150%;font-weight:700;}
.videoWidth{width:560px;height:315px;}
.usporySmall{font-size:110%}
.usporyBig{font-size:250%;font-weight:700;}
.galHeight{height:400px}   
.galHeight2{height:400px}
.job-dlazdice{padding-top:60px;height:200px;}
.infografika-kariera{width:300px}
.videoSize{width:1500px;height:843px}
.panoramaView{width:100%;height:600px;}

}

.table-hover1 > tbody > tr:hover {
  background-color: #C3C3C3;
}

.download-plans {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
}

/*nove pro menu*/
ul.dropdownmainA      { font-family: HelveticaNeueLTPro-Bd; position: relative;z-index:15; }
/*ul.dropdownmainA li   {font-size:150%;}*/

ul.dropdownmainA a:hover		         { color:#ec008c; }
ul.dropdownmainA a:active                { color: #fff; }
ul.dropdownmainA li a:hover              { color:#fff;background-color:#ec008c; }
ul.dropdownmainA li:last-child a         { border-right: none; }
ul.dropdownmainA li.hover,
ul.dropdownmainA li:hover                { position: relative; }
ul.dropdownmainA li.hover a              { color: ##ec008c; }
/*	LEVEL TWO */
ul.dropdownmainA ul li 				 	 { font-family: HelveticaNeueLTPro-Lt; background: #fff; color: #000; float: none;height:26px;line-height:26px;text-align:left; }
ul.dropdownmainA ul li a				 { border-right: none; width: 100%; display: inline-block;padding-left:10px; color:#000;}
/*	LEVEL THREE */
ul.dropdownmainA ul ul 				 { font-family: HelveticaNeueLTPro-Lt; left: 100%; top: 0;}

.dropdown-menu  {margin-top:0px;}
.open { background-color:#ec008c;}
